Reactivate Rate
curl --request PATCH \
--url https://api.blockradar.co/v1/rates/{id}/reactivate \
--header 'x-api-key: <api-key>'import requests
url = "https://api.blockradar.co/v1/rates/{id}/reactivate"
headers = {"x-api-key": "<api-key>"}
response = requests.patch(url, headers=headers)
print(response.text)const options = {method: 'PATCH', headers: {'x-api-key': '<api-key>'}};
fetch('https://api.blockradar.co/v1/rates/{id}/reactivate', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"data": {
"createdAt": "2026-02-16T13:41:13.062Z",
"fromAsset": "BNB",
"id": "c4783e13-ac54-4a0a-9a20-6df97f1248e6",
"isActive": true,
"maxAmount": null,
"minAmount": "0.000001",
"network": "testnet",
"previousRateId": "d279629e-4c41-4e00-8e4b-b8b83040e674",
"rate": "1",
"rootRateId": "5b6683f0-6e92-4eaf-ae8d-5f2ddd76b376",
"status": "active",
"toAsset": "USDT",
"version": 4
},
"message": "Rate reactivated successfully",
"statusCode": 200
}Reactivate Rate
Reactivates an existing rate for a specific asset pair.
Use this endpoint to reactivate a previously-created rate. Reactivation is applied to the rate identified by id.
Endpoint
PATCH https://api.blockradar.co/v1/rates/:id/reactivate
Path Parameters
| Key | Required | Type | Description |
|---|---|---|---|
| id | true | string | The unique identifier of the rate to reactivate. |
PATCH
/
v1
/
rates
/
{id}
/
reactivate
Reactivate Rate
⌘I

